@charset "UTF-8";

.qx-app-guide {
    background: #e3e3fb;
    text-align: center;
}

.qx-app-guide-inner {
    padding: 30px 60px 60px;
}

@media (max-width: 768px) {
    .qx-app-guide-inner {
    padding: 30px 16px 30px;
}
}

.qx-app-guide-dl {
    background: #fff;
}

.qx-app-guide-dl-inner {
    padding: 30px 60px 60px;
}

@media (max-width: 768px) {
    .qx-app-guide-dl-inner {
    padding: 30px 16px 30px;
    }
}

.qx-app-guide-dl-tilte {
    font-size: 20px;
    font-weight: 600;
}

.qx-app-guide-dl-tilte-second {
    font-size: 20px;
    font-weight: 900;
    font-family: sans-serif;
}

.qx-color-purple {
    color: #56419e;
}

.qx-app-guide-applogo {
    width: 89px;
}

.qx-app-guide-dl-btn {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}

.qx-app-guide-dl-btn a img {
    height: 44px;
}

@media (max-width: 500px) {
    .qx-app-guide-dl-tilte {
    font-size: 16px;
    }

    .qx-app-guide-dl-tilte-second {
        font-size: 16px;

    }
}

